Package lxml :: Package tests :: Module test_unicode

[hide private]
[frames] | no frames]

# Module test_unicode

source code

Classes | [hide private]

| UnicodeTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml``...``
| ascii_uni = ``u'``a``'``
| klingon = ``u'````'``
| invalid_tag = ``u'``test``'``
| uni = ``u'``Ãڀㄠ``'``
| uxml = ``u'``<test><title>test Ã¡ㄠ</title><h1>page Ã¡ㄠ title</h1><``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/tests'

### uxml

Value:

      u'<test><title>test Ã¡ㄠ</title><h1>page Ã¡ㄠ title</h1></test>'